<section class="login-block">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div style="margin-bottom: 54px;">
                    <a href="/"> <img src="assets/img/wakanow-logo.png" style="width: 180px;"></a>
                </div>
            </div>
            <div class="col-lg-12 banner-sec  d-sm-block offset-md-0 col-md-12">
                <div>
                    <h1 class="title" style="font-weight: bold; margin-top: 30px; margin-bottom: 30px;">WAKAPOINTS
                        LOYALTY PROGRAM <br> TERMS AND CONDITIONS
                    </h1>
                    <div class="box">
                        <div class="mb-5">
                            <div>
                                <h5>A. Overview of WakaPoints Loyalty Program</h5>
                            </div>
                            <div>
                                WakaPoints Loyalty Program (the &quot;Program&quot;) is a loyalty program sponsored by
                                Wakanow.com Limited (“Wakanow”) through which customers (“User”) who have registered
                                on the WakaPoints Loyalty platform and utilized the Wakanow services may earn points
                                (“Point(s)”) which will be credited to the User’s WakaPoints account. The Program
                                User(s)
                                may only redeem earned points through eligible transactions on <a target="_blank"
                                    href="https://www.wakanow.com">www.wakanow.com</a> .
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>B. Eligibility and Participation in the Program</h5>
                            </div>
                            <div class="mb-1">
                                The Program is open to all new and existing <a target="_blank"
                                    href="https://www.wakanow.com">www.wakanow.com</a> . Users. Signing up for the
                                Program is free but subject to Terms and Conditions.
                            </div>
                            <div class="mb-1">
                                To register for this Program and thereby create a WakaPoint account, User will be
                                directed
                                to <a target="_blank" href="https://www.wakapoints.com">www.wakapoints.com</a> . website
                                and a
                                WakaPoint ID and Redeem PIN will be sent to the
                                User’s Email/Phone Number provided while registering.
                            </div>
                            <div>
                                By registering for the Program to access the Rewards Program, the User(s) hereby agree
                                to
                                receive email messaging to their registered email addresses and/or push notification
                                messages to their registered Mobile Device from WakaPoints for promotional, information
                                and/or other purposes.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>C. Duration, Modification and Termination of the Program</h5>
                            </div>
                            <div class="mb-1">
                                Wakanow reserves the right to suspend or modify the Program, at its discretion, at any
                                time
                                with or without notice. Termination, modification or suspension may affect a User’s
                                ability to
                                redeem accumulated Points.
                            </div>
                            <div class="mb-1">
                                A User’s continued participation in the Program constitutes his or her acceptance of any
                                changes to these Rules.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>D. Earning Points</h5>
                            </div>
                            <div class="mb-1">
                                Earning Points on the Program:
                            </div>
                            <div class="mb-1">
                                To earn Points on www.wakapoints.com you must:
                            </div>
                            <div>
                                Make eligible transactions on www.wakanow.com. Eligible transactions on
                                www.wakanow.com include:
                            </div>
                            <div>
                                i. User(s) can only earn points with their WakaPoints ID. And will only be credited when
                                the User(s) booking(s) has/have been ticketed.
                            </div>
                            <div>
                                ii. User(s) can only redeem points with their WakaPoints ID.
                            </div>
                            <div>
                                iii. User(s) WakaPoints will be on pending state and can only be deducted when the
                                customer has utilized the purchased ticket(s).
                            </div>
                        </div>


                        <div class="mb-5">
                            <div>
                                <h5>E. WakaPoints Reward value:</h5>
                            </div>
                            <div class="mb-1">
                                Every User earns 50 points for every ₦1,000 (One thousand Naira only) spent on
                                <a target="_blank" href="https://www.wakanow.com">www.wakanow.com</a> .
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>F. Place of redemption:</h5>
                            </div>
                            <div class="mb-1">
                                For now, Users can only redeem points on <a target="_blank"
                                    href="https://www.wakanow.com">www.wakanow.com</a> through the registered
                                WakaPoints ID.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>G. Point Expiration:</h5>
                            </div>
                            <div class="mb-1">
                                Points earned will expire at the end of the calendar year in which the points were
                                earned.
                                Wakanow reserves the right to modify the expiration timeline, at its discretion, at any
                                time
                                with or without notice.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>H. How Can Points be redeemed</h5>
                            </div>
                            <div class="mb-1">
                                Points may be used to purchase flight ticket(s) on <a target="_blank"
                                    href="https://www.wakanow.com">www.wakanow.com</a> . The total number of
                                Points Users can use is the number of Points available in the User(s) WakaPoints
                                account.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>I. WakaPoints Transferability:</h5>
                            </div>
                            <div class="mb-1">
                                All Points earned on the Program are non-transferrable at any time.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>J. General Terms and Conditions</h5>
                            </div>
                            <div class="mb-1">
                                Wakanow reserves the right to suspend or discontinue the eligibility of any person who
                                uses,
                                or, in the case of suspension, is suspected of using, the WakaPoints Loyalty Program in
                                a
                                manner inconsistent with the law. Wakanow shall have the right to take appropriate
                                administrative and/or legal action, including criminal prosecution, as it deems
                                necessary in
                                its sole discretion.
                            </div>
                            <div class="mb-1">
                                The Users are responsible for safeguarding their confidential WakaPoints ID and login
                                credentials.
                            </div>
                            <div class="mb-1">
                                The Program is subject to all applicable laws and regulations.
                            </div>
                        </div>
                        <div class="mb-5">
                            <div>
                                <h5>K. Limitation of Liability</h5>
                            </div>
                            <div class="mb-1">
                                By participating in the Program, each User accepts all responsibility for, and hereby
                                releases
                                and agrees to indemnify and hold harmless Wakanow, its associates and each of their
                                respective officers, directors, employees, shareholders and service providers from and
                                against any claims, liabilities, damages or expenses that they may incur/suffer arising
                                from
                                actions taken by such User’s participation in the Program.
                            </div>
                        </div>
                    </div>
                    <div class="mt-5">
                        <a href="/register" routerLinkActive="active"
                            class="w-btn w-btn-primary button-wide mr-5">REGISTER</a>
                        <a href="/balancecheck" routerLinkActive="active" class="w-btn button-wide">CHECK BALANCE</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>